/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    PROPRIÉTÉ : HYPHENS
    Styles liés à la propriété hyphens
*/

/*
    01 - XS
    02 - SM
    03 - MD
    04 - LG
    05 - XL
    06 - XXL
*/

.hy-none {
    hyphens: none;
}

.hy-auto {
    hyphens: auto;
}

.hy-manual {
    hyphens: manual;
}
